/* ++++++++++++++  JOOMLA 1.6  ++++++++++++++ */



/* ++++++++++++++  content page title  ++++++++++++++ */

h2, h2.contentheading,.contentheading, h2 a, h2 a:link, h2 a:visited,h1.componentheading, .componentheading {

  font-weight:normal;

  font-size:24px;

  line-height:100%;

  color:#666;

  text-decoration:none;

  padding:0;

  margin:0;

}

/* ++++++++++++++  read more  ++++++++++++++ */



.readmore a {

    padding: 4px 0 0 0;

    margin: 0px;

    display: block;

    text-decoration: none;

    font-weight: bold;

	font-size:90%;

}



.readmore a:hover {

    text-decoration: underline;

}



/* ##########################  breadcrumbs  ########################### */



#breadcrumbs p

{

        padding:5px;

        display:inline;

}



#breadcrumbs span

{

        padding:0px;

}



#breadcrumbs span a:link,

#breadcrumbs span a:visited

{

        text-transform:none;

        font-weight:normal

}



#breadcrumbs span a:hover,

#breadcrumbs span a:active,

#breadcrumbs span a:focus

{

        text-decoration:none;

}





/* ++++++++++++++  blog  ++++++++++++++ */

.cols-1 {

		display: block;

		float: none !important;

		margin: 0 !important;

}

.cols-2 .column-1 {

		width: 46%;

		float: left;

}

.cols-2 .column-2 {

		width: 46%;

		float: right;

		margin: 0

}

.cols-3 .column-1 {

		float: left;

		width: 29%;

		padding: 10px 5px;

		margin-right: 4%

}

.cols-3 .column-2 {

		float: left;

		width: 29%;

		margin-left: 0;

		padding: 10px 5px

}

.cols-3 .column-3 {

		float: right;

		width: 29%;

		padding: 10px 5px

}

.items-row {

		overflow: hidden;

		margin-bottom:20px;

}

.column-1 {

		padding: 10px 0;

}

.column-2, .column-3 {

		padding: 10px 5px

}

.column-2 {

		width: 55%;

		margin-left: 40%;

}

.column-3 {

		width: 30%

}

.items-more{

		margin:10px 0 10px 0;

}



.items-leading {

		margin-bottom:10px;

		overflow:hidden;

		padding:0 0 10px 0;

}





/* ++++++++++++++  details  ++++++++++++++ */



.article-info{

        margin:10px 0 10px 0px;

        font-size:0.9em;

}



.article-info-term{

        display:none

}



dt.category-name,

dt.create,

dt.modified,

dt.createdby{

        float:left;

        padding-right:5px;

}



.archive .article-info dd,

.article-info dd{

        margin:2px 0 0px 0;

        line-height:1.2em

}



.article-info dd span{

		text-transform:none;

		display:inline-block;

		padding:0 5px 0 0px;

		margin:0 10px 0 0px;

}



/* ++++++++++++++  aticle icons  ++++++++++++++ */



ul.actions {

		display: block;

		text-align: right;

		margin: -20px 0 4px 0;

}

.actions li {

		display: inline;

		list-style: none;

		margin-left: 0px;

		background:none;

		padding:0;

}



/* ++++++++++++++  pagination  ++++++++++++++ */



.pagination{

        margin:10px 0 ;

        padding:10px 0 10px 0px;

}

.pagination ul{

        margin:0;

        padding:0;

        text-align:center;

}

.pagination li{

        display:inline;

        padding:2px 5px;

        text-align:left;

        margin:0 2px;

		background:none;

}

/* ++++++++++++++  page  nav  ++++++++++++++ */

ul.pagenav {

		list-style-type:none;

		padding:0;

		overflow:hidden;

		margin:10px 0 20px 0;

}

ul.pagenav li

{

		display:inline-block;

		padding:1px;

		margin:0;

		position:relative;

		list-style-type:none;

		background-image:none

}



ul.pagenav li a{ 

		padding:2px; 

		text-decoration:none;

		list-style:none;

		background-image:none;

}

ul.pagenav li.pagenav-prev {

		float:left;list-style-type:none;

}

ul.pagenav li.pagenav-next{

		float:right

}



.pagenav {

		padding:2px

}



.pagination li.pagination-start,

.pagination li.pagination-next,

.pagination li.pagination-end,

.pagination li.pagination-prev{

		border:0

}



.pagination li.pagination-start ,

.pagination li.pagination-start  span {

		padding:0

}

p.counter { 

		font-weight:normal;text-align:center;

}



/*  ####################   forms   #####################  */



#member-registration{

        padding:0 5px

}

#member-registration fieldset{

		border:solid 1px #ddd

}



form fieldset dt{

        clear:left ;

        float:left;

        width:12em;

        padding:3px 0

}



form fieldset dd{

        float:left;

        padding:3px 0

}



/* ########################## search ############################ */

.searchintro{

        font-weight:normal;

        margin:20px 0 20px;

}



#searchForm{

        padding:0 5px

}



.form-limit{

        margin:20px 0 0;

        text-align:right;

        padding:0 10px 0 20px;

}



.highlight{

        font-weight:bold;

}



.ordering-box{

        width:40%;

        float:right;

}



.phrases-box{

        width:60%;

        float:left

}



.only,

.phrases{

        margin:10px 0 0 0px;

        padding:15px ;

        line-height:1.3em;

}



label.ordering{

        display:block;

        margin:10px 0 10px 0

}



.word{

        padding:10px 10px 10px 0;

}



.word input{

        font-weight:bold;

        margin:0px 10px 0px 10px;

        padding:4px;

        font-size:1em

}



.word input:focus{

        margin:0 0 0 9px;

}



.word label{

		font-weight:bold

}



fieldset.only label,

fieldset.phrases label{

		margin:0 10px 0 0px

}



.ordering-box label.ordering{

		margin:0 10px 5px 0;

		float:left

}





form .search label

{

        display:none

}



.search legend{

		font-weight:bold

}

/* ++++++++++++++  selects  ++++++++++++++ */

.phrases .inputbox{

        width:10em;

}



.phrases .inputbox option{

        padding:2px;

}





/* ++++++++++++++  search results  ++++++++++++++++++ */



dl.search-results dt.result-title{

        padding:15px 15px 0px 5px;

        font-weight:bold;

}



dl.search-results dd{

        padding:2px 15px 2px 5px

}



dl.search-results dd.result-text{

        padding:10px 15px 10px 5px;

        line-height:1.7em

}



dl.search-results dd.result-created{

        padding:2px 15px 15px 5px

}



dl.search-results dd.result-category{

	 padding:10px 15px 5px 5px

}



/* ########################### contacts ########################### */



.contact{

        padding:0 5px

}



.contact-category{

        padding:0 10px

}



.contact-category  #adminForm fieldset.filters{

		border:0;

		padding:0

}



.contact-image{

		margin:10px 0;

		overflow:hidden;

}



.contact-image img

{

/* as you like

float:right;

float:left */

}





address{

        font-style:normal;

        margin:10px 0;

}



address span{

        display:block

}

.contact-address{

		margin:20px 0 10px 0;

}



.contact-email div{

        padding:2px 0;

        margin:0 0 10px 0;

}



.contact-email label{

        width:17em;

        float:left;



}

span.contact-image{

		margin-bottom:10px;

		overflow:hidden;

		display:block

}

#contact-textmsg{

		padding: 2px 0 10px 0

}



#contact-email-copy{

        float:left;

        margin-right:10px;

}



.contact .button{

        float:none !important;

        clear:left;

        display:block;

        margin:20px 0 0 0

}

dl.tabs {

		float: left;

		margin: 50px 0 0 0;

		z-index: 50;

		clear:both;

}



dl.tabs dt {

		float: left;

		padding: 4px 10px;

		border-left: 1px solid #ccc;

		border-right: 1px solid #ccc;

		border-top: 1px solid #ccc;

		margin-right: 3px;

		background: #f0f0f0;

		color: #666;

}



dl.tabs dt.open {

		background: #F9F9F9;

		border-bottom: 1px solid #F9F9F9;

		z-index: 100;

		color: #000;

}



div.current {

		clear: both;

		border: 1px solid #ccc;

		padding: 10px 10px;

		max-width: 500px;

}



div.current dd {

		padding: 0;

		margin: 0;

}



dl#content-pane.tabs {

		margin: 1px 0 0 0;

}

/* ##########################  user profile  ########################### */



#users-profile-core,

#users-profile-custom{

        margin:10px 0 15px 0;

        padding:15px;

}



#users-profile-core dt,

#users-profile-custom dt{

        float:left;

        width:12em;

        padding:3px 0;

}



#users-profile-core dd,

#users-profile-custom dd{

        padding:3px 0;

}



#member-profile fieldset,

.registration fieldset{

        margin:10px 0 15px 0;

        padding:15px;

}



#users-profile-core legend,

#users-profile-custom legend,

.profile-edit legend,

.registration legend{

		font-weight:bold

}



.profile-edit form#member-profile fieldset dd,

.registration form#member-registration fieldset dd{

		 float:none; padding:5px 0

}



.profile-edit form#member-profile fieldset dd input,

.profile-edit form#member-profile fieldset dd select,

.registration form#member-registration fieldset dd input{

		width:17em

}

.profile-edit form#member-profile fieldset dt,

.registration form#member-registration fieldset dt{

		padding:5px 5px 5px 0; width:13em

}



span.optional{

		font-size:0.9em

}

/*#################### tables ############################ */



table{

        border-collapse:collapse;

}



table.weblinks,

table.category{

        margin:10px 10px 20px 0px;

        width:99%;

}



table.weblinks td{

        border-collapse:collapse;

}



table.weblinks td,

table.category td{

        padding:7px;

}



table.weblinks th,

table.category th{

        padding:7px;

        text-align:left

}



td.num{

        vertical-align:top;

        text-align:left;

}



td.hits{

        vertical-align:top;

        text-align:center

}



td p{

        margin:0;

}



.filter{

        margin:10px 0

}



.display-limit,

.filter{

        text-align:right;

        margin-right:7px

}

/* ++++++++++++++  category table  ++++++++++++++ */

table.category th a img{

        padding:2px 10px

}

.filter-search{

        float:left;

}

.filter-search .inputbox{

		width:6em

}

legend.element-invisible{

        position:absolute;

        /* need margin top and left doesn't work for the legend element */

        margin-left:-3000px;

        margin-top:-3000px;

        height:0px;

}



.cat-items{

        margin-top:20px

}





/* ++++++++++++++  Error Message contact form  ++++++++++++++ */

p.error{

        padding:10px;

}



/* ++++++++++++++  editor  ++++++++++++++ */

.contentpaneopen_edit{

        float: left;

}



a.mceButton:hover  {background:none !important}



/* ++++++++++++++  pagebreak  ++++++++++++++ */

table.contenttoc{

        padding:10px;

        margin:10px;

}



table.contenttoc tr td{

        padding:1px 0px

}



.pagenavcounter{

        font-weight:bold;

}





/* ++++++++++++++  edit  ++++++++++++++ */

legend{

        padding:3px 5px;

}



.edit form#adminForm fieldset{

        padding:20px 15px;

        margin:10px 0 15px 0;

}

.formelm{

        margin:5px 0

}

.formelm label{

        width:13em;

        display:inline-block;

        vertical-align:top;

}

form#adminForm .formelm-area{

        padding:5px 0

}

form#adminForm .formelm-area label{

        vertical-align:top;

        display:inline-block;

        width:7.9em

}

.formelm-buttons{

        text-align:right;

        margin-bottom:10px

}

a.modal-button,

.button2-left .blank a,

.button2-left a,

.button2-left div.readmore a{

		background:#eee;

		padding:4px !important;

		margin:0 !important;

		line-height:1.2em; border:solid 1px #ddd;

		font-weight:bold; text-decoration:none;

		margin-top:10px !important

}



/* ++++++++++++++  tooltip  ++++++++++++++ */

.tip{

        font-size:0.8em;

        text-align:left;

        padding:3px;

        max-width:400px;

		background:#fff;

		border:1px solid #ccc;

}



.tip-title{

        font-weight:bold;

}



/* ++++++++++++++  weblinks  ++++++++++++++ */



dl.weblink-count dt,

dl.weblink-count dd{

        display:inline;

}



/* ++++++++++++++  login  ++++++++++++++ */



#login-form{

        padding-top:5px

}



#login-form fieldset{

        padding:0px;

}



#login-form .inputbox{

        padding:2px

}



#login-form fieldset.input{

        padding:10px 0 0 0;

        margin:0px 0 10px 5px

}



#login-form label{

        margin-right:10px;

        width:8.4em;

        display:block;

        float:left

}



#form-login-remember label{

		float:none;

		width:auto;

		display:inline

}



.logout-button{

		margin-top:10px

}



input.button,

button.button,

button.validate{

        cursor:pointer;

        padding:3px 5px 3px 7px ;

        font-weight:bold;

        line-height:1.2em;

        font-family:arial;

}



#modlgn-username,

#modlgn-passwd

{

        width:9em

}



.module_content #form-login-username label,

.module_content #form-login-password label{

		float:left;

		width:5.2em

}



.login-fields{

		margin:10px 0

}



.login-fields label{

		float:left;

		width:9em

}



.login-description img,

.logout-description img{

		float:left;

		margin-right:20px

}



.login-description,

.logout-description{

		overflow:hidden;

		padding-left:5px;

		margin:20px 0 10px 0

}



.logout-description

{

        margin-bottom:20px

}



/* ++++++++++++++  content-module ++++++++++++++ */

.category-module li

{

        padding:5px 0 5px 0

}



.category-module span

{

        display:block;

        font-size:0.85em;

}



.category-module a span

{

        display:inline

}



a.mod-articles-category-title

{

        text-decoration:none;

        font-weight:bold

}

